Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 08:18:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc PRE - TSPS                    Hi Good Afternoon           12:00 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:00 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:00 PM, 29th Sep                     PRE - TSPS                    1           12:00 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Hello PRE - TSPS , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:00 PM, 29th Sep                     PRE - TSPS                    1           12:00 PM, 29th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:00 PM, 29th Sep                     PRE - TSPS                    #9588037362           12:01 PM, 29th Sep                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           12:01 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            12:01 PM, 29th Sep                   Sohaib                   Hi Kesia ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:06 PM, 29th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:10 PM, 29th Sep                     PRE - TSPS                    I had placed an order on the 27th           12:11 PM, 29th Sep                     PRE - TSPS                    I wanted to track the order           12:11 PM, 29th Sep                     PRE - TSPS                    #9588037362 - this is the order number           12:11 PM, 29th Sep                   Sohaib                   We are really sorry for that as we can see that you order takes more than usual to be ready for collection           12:13 PM, 29th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           12:13 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           12:15 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4936333